from django.urls import path
from . import views

urlpatterns = [
    path('download-template/product', views.download_template_product, name='download_template_product'),
    path('download-template/employee', views.download_template_employee, name='download_template_employee'),
    path('download-template/supplier', views.download_template_supplier, name='download_template_supplier'),
    path('download-template/customer', views.download_template_customer, name='download_template_customer'),
    path('product-template/', views.product_excel_template, name='product_excel_template'),
]
